@font-face { font-family: OpenSans; src: url(../fonts/OpenSans-Regular.ttf); }
@font-face { font-family: Roboto; src: url(../fonts/Roboto-Regular.ttf); }

body{
    font-family: Roboto, OpenSans;
    color: #003;
  }
  
a { text-decoration: none; }
a:hover, a:active, a:focus { text-decoration:none; }

.block_1{background-color:#ffffff; padding:6px; border:1px #990099 solid;}
.ques_desc{background-color:#ffffff; padding:9px; border-bottom:1px #666600 solid;}
.block_result{background-color:#ffffff; padding:6px; border:1px #990099 solid; position: fixed; top: 50%; right: 5px; z-index:10}
.block_op{background-color:#ffffff; padding:9px; border-top:1px #cccc00 dotted;}
.block_r{background-color:#ddffdd; padding:9px; border-top:1px #cccc00 dotted;}
.block_w{background-color:#ffdddd; padding:9px; border-top:1px #cccc00 dotted;}

label { display: inline; }

.card-img-top {
    width: 150px;
    align-self: center;
    padding: 5px;
}
.card-title{

    color: #003366;
}
.card-text{
    font-size: small;
    color: #660033;
}
.block_menu {
    height: 300px;
    width: 300px;
    border-radius: 10px;
    margin:10px;
    padding: 5px;
    background-image: linear-gradient(to top right, #eee, #fff);
  }
  .block_menu:hover  {
    box-shadow: 0 2px 4px 0 rgba(255, 50, 50, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  }
  .align_middle{
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .block_test {
    height: 100px;
    width: 150px;
    margin:10px;
    padding: 5px;
    background-image: linear-gradient(to bottom left, #ddf, #fff);
  }
  .block_test:hover  {
    box-shadow: 0 2px 4px 0 rgba( 50, 255, 50, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  }
.test_link_text{
  font-family: OpenSans;    
  color: #660033;
  text-align: center;
}
.test_link_text:hover{ 
  color: #006633;
}
.block_text_sm{
  font-size: 12px;
  color: #660033;
}
.block_text{ 
  color: #003300;
  background-color:#ffffff; 
  padding:10px; 
}
.nav-footer {
  font-size: 10px;
  color: #000033;
  text-align: center;
  border-top:1px #990000 solid;
}